Error

two or more packages specified (libgpiv-mpi3 libsane-extras)